[RB Plugin]
Module=rblirc
IAge=1
_Name=LIRC 
_Description=Control Rhythmbox using an infrared remote control
Authors=Jonathan Matthew <jonathan@kaolin.wh9.net>
Copyright=Copyright © 2006 Jonathan Matthew
Website=http://www.rhythmbox.org/
